Bug 6222 - syntactic error in hwdatabase/class
: syntactic error in hwdatabase/class
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hwdatabase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-04 22:22 by
Modified: 2005-09-02 11:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-04 22:22:58
После последнего обновления hwdatabase (0.3.3-alt1) при загрузке
идёт ругань на синтаксическую ошибку в 70 строке
/usr/share/hwdatabase/class

+driver 8250_pci
------- Comment #1 From 2005-03-09 12:22:45 -------
fixed (hwdatabase-0.3.4)